/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://example.com/twenty-thirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       TT
 Author URI:   
 Template:     twentythirteen
 Version:      1.3.0
 Tags:         
 Text Domain:  twenty-thirteen-child
*/


@import url("/web/20260131000124cs_/https://tap-gmbh.com/wp-content/themes/twentythirteen/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	/* TT 5.11 font-family: Bitter, Georgia, serif; */
	font-family: "Source Sans Pro",Helvetica,sans-serif;
	line-height: 1.3;
}


h1 {
	/*	font-size: 48px; */	
	font-size: 30px;	
	margin: 33px 0;
  }


ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul 
{
	display: block;
}

/*
     FILE ARCHIVED ON 00:01:24 Jan 31, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:45:13 Mar 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.792
  load_resource: 122.202
  PetaboxLoader3.resolve: 28.94
  PetaboxLoader3.datanode: 3.845
*/